<style>

</style>

<div id="header_happy_container">

	<section class="container_top">
		
		<div class="row_flex_top">
			<div class="item_fl">
				<a href="/podderzhka-noutbuka-bazovaja.html">Підтримка<br/>ноутбуків і ПК<br/>Базова</a>
			</div>
			<div class="item_fl active_block_top">
				<a class="not_click" href="/podderzhka-noutbuka-all-inclusive.html">Підтримка<br/>ноутбуків і ПК All<br/>Inclusive</a>
			</div>
			<div class="item_fl">
				<a href="/podderzhka-noutbuka-ultimate.html">Підтримка<br/>ноутбуків і ПК<br/>Ultimate</a>
			</div>
		</div>

	</section>

	<section class="container_bottom_icon" style="margin-top: 15px;">
		
		<div class="row_flex_bottom">
			
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_left">
						<li>Установка операційної системи, ліцензійного антивірусного ПО і блокувальника реклами</li>
						<li>Установка необходимых программ, подключение к Интернет, фильмотеке и доступ к ТВ-контенту</li>
					</ul>
				</div>      
			</div>
			
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_right">
						<li>Повна перевірка працездатності пристрою і його оптимізація</li>
						<li>Необмежена гарантія на обслуговування в магазинах COMFY</li>
					</ul>
				</div>
			</div>

		</div>

	</section>
	
	<!--
	<section class="hd_container_categ">
		
		<div class="block_ctg">
			<div class="htcont_text bll">
				<p>Доступно для:</p>
			</div>
			<div class="htcont_categ bll">
				
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/happy_img/7.png">
					</div>
					
					<span class="text_ctg">
						<p>Крупная бытовая техника</p>
					</span>
				</div>
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/happy_img/8.png">
					</div>
					
					<span class="text_ctg">
						<p>Мелкая бытовая техника</p>
					</span>
				</div>
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/happy_img/9.png">
					</div>
					
					<span class="text_ctg">
						<p>Телевизоры</p>
					</span>
				</div>
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/11.png">
					</div>
					
					<span class="text_ctg">
						<p>Фототехника</p>
					</span>
				</div>
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/12.png">
					</div>
					
					<span class="text_ctg">
						<p>Оргтехника</p>
					</span>
				</div>
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://comfy.ua/media/x/img/13_1.png">
					</div>
					
					<span class="text_ctg">
						<p>Аксессуары к ПК и ноутбукам</p>
					</span>
				</div>

			</div>
		</div>

	</section>
	-->

</div>
